	****************************************************************************
	*******************	Investment Climate Unit - ETIIC		********************
	*******************	Creation date: September, 10 2024	********************
	*******************	Last version: September, 16 2024	********************
	*******************	Project: Reproducibility Green		********************
	*******************	File: Main							********************	
	****************************************************************************


	****************************************************************************
	********************* FOLDER STRUCTURES MACRO SET UP ***********************
	****************************************************************************
	

	*Main directories
		global reproducibility	"C:\WBG\github\211\Reproducibility Package -Green CIT incentives"
		
		sysdir set PLUS "${reproducibility}\ado"
		set varabbrev on
		ssc install fre, replace

	* The easiest way to run this code, is to make cure you have the following
	* folders created in your root folder connected to OneDrive
		
				
	*	global reproducibility	"$main\OneDrive - WBG\Reproducibility package"
		global programs 		"$reproducibility\programs"	
		global raw_data 		"$reproducibility\data\raw_data"
		global edited_data		"$reproducibility\data\edited_data"
		global output			"$reproducibility\output"
		global graphs 			"$output\graphs"
	
	
	****************************************************************************
	************************* Commands to install ******************************
	****************************************************************************

	****************************************************************************
	**************************** Editing data **********************************
	****************************************************************************
	do "$programs\green_incentive_classification.do"

	* graphs 
	do "$programs/figure3_1.do"
	do "$programs/figure3_2.do"
	do "$programs/figure3_3.do"
	do "$programs/figure3_4.do"
	do "$programs/figure3_5.do"
	do "$programs/figure3_6.do"
	do "$programs/figure3_7.do"
	do "$programs/figure3_8.do"
	do "$programs/figure3_9.do"
	do "$programs/figure3_10.do"
	do "$programs/figure3_11.do"
	do "$programs/figure3_12.do"	
	do "$programs/figureC_1.do"	
	do "$programs/figureC_2.do"		

